define({
  "_widgetLabel": "Attributtabel",
  "_featureAction_ShowRelatedRecords": "Vis relaterede poster",
  "_featureAction_ViewInTable": "Vis i attributtabel",
  "ok": "OK",
  "cancel": "Annuller",
  "unsupportQueryWarning": "Laget skal understøtte, at forespørgsler bliver vist i attributtabel-widget. Kontrollér, at forespørgselsfunktionen er aktiveret i tjenesten.",
  "exportMessage": "Skal dataene eksporteres til en CSV-fil?",
  "exportFiles": "Eksportér til CSV",
  "exportSelected": "Eksportér markeringen til CSV",
  "exportAll": "Eksportér alt til CSV",
  "options": "Indstillinger",
  "zoomto": "Zoom til",
  "highlight": "Fremhæv grafik",
  "selectAll": "Markér poster på alle sider",
  "selectPage": "Markér poster på den aktuelle side",
  "clearSelection": "Clear selection",
  "selectionHandleLabel": "Valghåndtag",
  "selectionHandleDescription": "Tryk på ENTER eller MELLEMRUM for at fremhæve objektet/objekterne på kortet",
  "filter": "Filtrér",
  "setFilterTip": "Angiv filteret korrekt.",
  "noFilterTip": "Hvis der ikke defineres nogen filterudtryk, viser denne forespørgsel alle objekter i den angivne datakilde.",
  "filterByExtent": "Filtrér efter kortudstrækning",
  "showSelectedRecords": "Vis valgte poster",
  "showAllRecords": "Vis alle poster",
  "showRelatedRecords": "Vis relaterede poster",
  "noRelatedRecords": "Ingen relaterede poster fundet",
  "highlightAllRecords": "Fremhæv alle poster på kortet",
  "attachmentColumn": "Fotos og filer",
  "refresh": "Opdatér",
  "features": "objekter",
  "records": "poster",
  "selected": "valgt",
  "transparent": "Transparent tilstand",
  "indicate": "Valg af landeindstillinger",
  "columns": "Vis/Skjul kolonner",
  "selectionSymbol": "Markeringssymbol",
  "closeMessage": "Skjul tabel (vis den igen nedefra)",
  "dataNotAvailable": "Dataene er ikke tilgængelige!<br>Klik på knappen [Opdater] for at prøve igen",
  "openTableTip": "Åbn attributtabel",
  "closeTableTip": "Skjul attributtabel",
  "sortAsc": "Sortér stigende",
  "sortDes": "Sortér faldende",
  "statistics": "Statistik",
  "attachments": "Vedhæftninger",
  "files": "filer",
  "keepRichTextLabel": "Behold rich text-format",
  "whatsThis": "Hvad er dette?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} indeholder følgende rich text-felt(er): ",
      "line2": " det kan omfatte teksttypografier, f.eks. skrifttyper, farver eller tekststørrelser.",
      "line3": "Når de eksporteres til CSV, bevares typografierne i form af HTML-tags. Du kan vælge ikke at beholde rich text-formaterne ved at fjerne markeringen i feltet \"Behold rich text-format\"."
    },
    "example": {
      "label": "For eksempel:",
      "scenarios": {
        "first": "bliver eksporteret som følgende tekst som standard:",
        "second": "og følgende tekst uden rich text-format:"
      }
    }
  },
  "noTablesAvailable": "Der er ingen tabeller at vise.",
  "checkConfigutationToSelectLayers": "Gå til siden for widget-indstillinger for at vælge lag.",
  "checkLayerListToSelectLayers": "Attribut-tabellen er synkroniseret med de synlige lag i kortet. Du kan bruge widgets som Lagliste til at vise/skjule lag.",
  "rowHeaderColumnTitle": "Række ${layerName}, hold musen over, tryk på Enter for at vælge de rækker, du holder musen over."
});